Export

- « ReflectionZendExtension::__construct

- ReflectionZendExtension::getAuthor »

- PHP Manual
- ReflectionZendExtension
- Export

# ReflectionZendExtension::export

(PHP 5 >= 5.4.0, PHP 7)

ReflectionZendExtension::export — Export

Warning

This function has been DEPRECATED as of PHP 7.4.0, and REMOVED as of PHP 8.0.0. Relying on this function is highly discouraged.

### Description

public static ReflectionZendExtension::export(string `$name`, bool `$return` = ?): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`return`

### Return Values

### See Also

- ReflectionClassConstant::__toString() - Returns the string representation of the ReflectionClassConstant object